import java.io.PrintWriter;
import java.io.File;
import java.util.Scanner;
public class first {
public static void main(String [] args) throws Exception{
Scanner s = new Scanner(new File("sum.in"));
int a=s.nextInt();
int b=s.nextInt();
s.close();
PrintWriter p= new PrintWriter(new File("sum.out"));
p.print(a+b);
p.close();
}
}
